<Tag.3fdd9ee3-86f5-4132-9a80-b84e0c0cc759 __id="3fdd9ee3-86f5-4132-9a80-b84e0c0cc759" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="A23">
  <children />
</Tag.3fdd9ee3-86f5-4132-9a80-b84e0c0cc759>